### Method

# Gtk PopoverBin get_menu_model

since: 4.22

#### Declaration [src]

    GMenuModel*
    gtk_popover_bin_get_menu_model (
      GtkPopoverBin* self
    )

#### Description [src]

Retrieves the menu model set using `gtk_popover_bin_set_menu_model()`.

Available since: 4.22

Gets property | `Gtk.PopoverBin:menu-model`

#### Return value

Type: `GMenuModel`

The menu model for the popover.

The returned data is owned by the instance.
The return value can be `NULL`.